## qtruby 4.8.4

=== rails_support/CMakeLists.txt ===
install( FILES active_item_model.rb  active_table_model.rb DESTINATION ${CUSTOM_RUBY_SITE_LIB_DIR}/Qt )
