=== src/lib/Qt/CMakeLists.txt ===

install( FILES  qtruby4.rb DESTINATION ${CUSTOM_RUBY_SITE_LIB_DIR}/Qt )



#original Makefile.am contents follow:

#qtrubylibdir = $(RUBY_SITEDIR)/Qt
#qtrubylib_DATA = qtruby4.rb
