## qtruby 4.7.1

=== debian/changelog ===
qtruby (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sun, 04 Sep 2011 18:31:08 +0200

qtruby (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Rebuild to pick up new Qt library path.
  * Disable qwt bindings.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 26 Aug 2011 14:47:37 +0200

qtruby (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 
    - debian/copyright:
      + fix license of examples/ruboids
    - Add license copy for ruboids as kubuntu_add_ruboids_license.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 04:47:03 +0200

qtruby (4:4.6.95-1) UNRELEASED; urgency=low

  [ David Palacio ]
  * Source package `kdebindings` split.
  * Follow package naming guidelines for Ruby in Wheeze.
  * Add inter-module dependencies.

  [ Pino Toscano ]
  * Add kdebindings-dbg to ruby-qt4-dbg Breaks/Replaces.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 17 Jun 2011 22:01:09 -0500
