## qtruby 4.8.2

=== debian/changelog ===
qtruby (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 31 Mar 2012 21:13:26 +0200

qtruby (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 01:36:27 +0100

qtruby (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:05:10 +0100

qtruby (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate
  * Add Build-Conflicts: libqwt-dev for now (https://bugs.kde.org/278486)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:35 +0000

qtruby (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 22:04:13 +0100

qtruby (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 20:55:59 +0000

qtruby (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git
  * ruby-qt4-phonon replaces/breaks ruby-phonon

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 01:07:03 +0000

qtruby (4:4.7.1-1) unstable; urgency=low

  * Initial release, split from the kdebindings source.

  [ David Palacio ]
  * Follow package naming guidelines for Ruby.
  * Split Qt modules in own packages.
  * Package QScintilla2 binding.
  * Update control:
    - add ruby-qt4-dbg
    - update Uploaders
    - remove redundant section fields
    - add inter-module dependencies
  * Switch to dh7:
    - clean rules
    - pass --list-missing to dh_install
  * Adapt watch file to the new source name.
  * Adapt Vcs fields.
  * Switch copyright to the DEP-5 format, revision 174.

  [ Pino Toscano ]
  * Update rules:
    - pass sodeps as dh addon
    - do not compress .rb, .ui, .mng, and .xbel files (found in the examples)
    - manually export CXXFLAGS and LDFLAGS from dpkg-buildflags now,
      as dpkg-buildpackage does not do that anymore
    - generate libraries shlibs based on the current version
    - tighten the various libraries dependencies to the current version
  * Update control:
    - ruby-qt4-dbg: make it break/replace kdebindings-dbg, and recommend
      libruby1.8-dbg
    - add ${misc:Depends} to the packages lacking it
    - improve descriptions
    - require smoke-dev-tools >= 4.7.1, and make libqtruby4shared-dev
      depend on it
    - require libsmokeqt4-dev >= 4.7.1
    - tighten the dependencies of the ruby-* modules wrt ruby-qt4
  * Update the patches:
    - strip sequence numbers from the filenames
    - refresh
    - add DEP-3 headers for patches which didn't have them
  * Install the examples for qscintilla and qttest.
  * Compress all the examples installed by ruby-qt4 in a single examples.tar.gz
    archive, reducing the space they take.
  * Update copyright, adding myself to it.

  [ Modestas Vainius ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 02 Oct 2011 17:31:44 +0200
