=== debian/control ===
--- 
+++ 
@@ -5,32 +5,38 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7.4.10), pkg-kde-tools (>= 0.6.8), cmake,
- smoke-dev-tools, libsmokeqt4-dev, ruby1.8, ruby1.8-dev, libqt4-dev,
- libqtwebkit-dev, libphonon-dev, libqscintilla2-dev
+ smoke-dev-tools (>= 4:4.7.1), libsmokeqt4-dev (>= 4:4.8),
+ ruby1.8, ruby1.8-dev,
+ libqt4-dev, libqtwebkit-dev, libphonon-dev, libqscintilla2-dev
+Build-Conflicts: libqwt-dev
 Standards-Version: 3.9.2
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/qtruby
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtruby
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtruby
+X-Vcs-Debian-Git: git://git.debian.org/git/pkg-kde/kde-sc/qtruby.git
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/qtruby.git;a=summary
 
 Package: libqtruby4shared2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: internal library for Qt 4 Ruby bindings
- This is an internal library of Qt Ruby.
+ This package provides an internal library of Qt Ruby.
  .
  This is part of the Qt Ruby module.
 
 Package: libqtruby4shared-dev
 Section: libdevel
 Architecture: any
-Depends: ${so:Depends}, ${misc:Depends}
-Description: Qt4 Ruby bindings
- moduledescreplace
+Depends: ${so:Depends}, ${misc:Depends}, smoke-dev-tools (>= 4:4.7.0)
+Description: internal library for Qt 4 Ruby bindings -- development
+ This package provides the development files of the internal Qt Ruby library.
+ .
+ This is part of the Qt Ruby module.
 
 Package: ruby-qscintilla2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: QScintilla2 bindings for the Ruby language
  This package provides the Ruby bindings for the QScintilla2 library.
  .
@@ -55,7 +61,7 @@
 
 Package: ruby-qt4-declarative
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: QtDeclarative bindings for the Ruby language
  This package provides the Ruby bindings for the QtDeclarative Qt 4 library.
  .
@@ -68,16 +74,17 @@
 Breaks: kdebindings-dbg
 Replaces: kdebindings-dbg
 Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}
-Recommends: libsmokeqt4-dbg
+Recommends: libsmokeqt4-dbg, libruby1.8-dbg
 Description: Qt 4 bindings for the Ruby language -- debug symbols
  This package provides the debug symbols of the Qt 4 Ruby bindings.
  .
  This is part of the Qt Ruby module.
 
-Package: ruby-qt4-phonon
+Package: ruby-phonon
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
-Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80), ruby-qt4-phonon
+Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80), ruby-qt4-phonon
 Description: Phonon bindings for the Ruby language
  This package provides the Ruby bindings for the Phonon library.
  .
@@ -85,7 +92,8 @@
 
 Package: ruby-qt4-script
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Description: QtScript bindings for the Ruby language
  This package provides the Ruby bindings for the QtScript Qt 4 library.
@@ -94,7 +102,8 @@
 
 Package: ruby-qt4-test
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Description: QtTest bindings for the Ruby language
  This package provides the Ruby bindings for the QtTest Qt 4 library.
@@ -103,7 +112,8 @@
 
 Package: ruby-qt4-uitools
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Description: QtUiTools bindings for the Ruby language
  This package provides the Ruby bindings for the QtUiTools Qt 4 library.
@@ -112,7 +122,8 @@
 
 Package: ruby-qt4-webkit
 Architecture: any
-Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Description: QtWebKit bindings for the Ruby language
  This package provides the Ruby bindings for the QtWebKit Qt 4 library.
@@ -121,7 +132,7 @@
 
 #Package: ruby-qwt5
 #Architecture: any
-#Depends: ruby-qt4, ${shlibs:Depends}, ${misc:Depends}
+#Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 #Description: QWt5 bindings for the Ruby language
 # This package provides the Ruby bindings for the QWt5 library.
 # .
@@ -137,7 +148,8 @@
 
 Package: libqt4-ruby1.8
 Architecture: all
-Depends: ${misc:Depends}, ruby-qt4
+Depends: ${misc:Depends}, ruby-qt4, ruby-phonon, ruby-qt4-script,
+ ruby-qt4-test, ruby-qt4-uitools, ruby-qt4-webkit
 Description: transitional package for ruby-qt4
  This is a transitional package to ease upgrades to the ruby-qt4 package.
  It can safely be removed.
