=== debian/rules ===
#! /usr/bin/make -f

pkgs_lib := $(filter-out %-dev %-dbg,$(filter lib%,$(shell dh_listpackages)))
current_version := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')

#Always use Ruby 1.8.x
RUBY_SITEARCH := $(shell ruby1.8 -rrbconfig -e 'puts Config::CONFIG["sitearch"]')
CMAKE_FLAGS := \
  -DRUBY_EXECUTABLE=/usr/bin/ruby1.8 \
  -DCUSTOM_RUBY_SITE_LIB_DIR=/usr/lib/ruby/1.8/ \
  -DCUSTOM_RUBY_SITE_ARCH_DIR=/usr/lib/ruby/1.8/$(RUBY_SITEARCH) \
  $(NULL)

export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

override_dh_install:
	dh_install --list-missing

override_dh_strip:
	dh_strip --dbg-package=ruby-qt4-dbg

override_dh_auto_configure:
	dh_auto_configure -- $(CMAKE_FLAGS)

override_dh_compress:
	dh_compress -X.rb -X.ui -X.mng -X.xbel

override_dh_installexamples:
	dh_installexamples
	tar cvzf $(CURDIR)/debian/ruby-qt4/usr/share/doc/ruby-qt4/examples.tar.gz examples

override_dh_makeshlibs:
	dh_makeshlibs -V
# Generate shlibs local files
	for pkg in $(pkgs_lib); do \
		if test -e debian/$${pkg}/DEBIAN/shlibs ; then \
			sed 's/>=[^)]*/= $(current_version)/' debian/$${pkg}/DEBIAN/shlibs >> debian/shlibs.local ;\
		fi \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/shlibs.local

#Build-Depend on debhelper (>= 7.4.10) for --parallel
#Build-Depend on pkg-kde-tools (>= 0.6.8) for the sodeps addon
%:
	dh $@ --parallel --with sodeps
