=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: qtruby
 Section: ruby
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 7.4.10), pkg-kde-tools (>= 0.6.8), cmake,
- smoke-dev-tools (>= 4:4.7.1), libsmokeqt4-dev (>= 4:4.8),
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.6.8), cmake,
+ smoke-dev-tools (>= 4:4.8.4), libsmokeqt4-dev (>= 4:4.8.4),
  ruby1.8, ruby1.8-dev,
  libqt4-dev, libqtwebkit-dev, libphonon-dev, libqscintilla2-dev
-Build-Conflicts: libqwt-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/qtruby
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtruby
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtruby
-X-Vcs-Debian-Git: git://git.debian.org/git/pkg-kde/kde-sc/qtruby.git
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/qtruby.git;a=summary
+Vcs-Git: git://git.debian.org/git/pkg-kde/kde-sc/qtruby.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/qtruby.git;a=summary
 
 Package: libqtruby4shared2
 Section: libs
@@ -83,8 +79,8 @@
 Package: ruby-phonon
 Architecture: any
 Depends: ruby-qt4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80), ruby-qt4-phonon
-Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80), ruby-qt4-phonon
+Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
+Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
 Description: Phonon bindings for the Ruby language
  This package provides the Ruby bindings for the Phonon library.
  .
@@ -141,6 +137,8 @@
 #Transitional packages: http://wiki.debian.org/Teams/Ruby/RubyInWheezy
 Package: libqt4-ruby
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-qt4
 Description: transitional package for ruby-qt4
  This is a transitional package to ease upgrades to the ruby-qt4 package.
@@ -148,6 +146,8 @@
 
 Package: libqt4-ruby1.8
 Architecture: all
+Section: oldlibs
+Priority: extra
 Depends: ${misc:Depends}, ruby-qt4, ruby-phonon, ruby-qt4-script,
  ruby-qt4-test, ruby-qt4-uitools, ruby-qt4-webkit
 Description: transitional package for ruby-qt4
