=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
   -DCUSTOM_RUBY_SITE_LIB_DIR=/usr/lib/ruby/1.8/ \
   -DCUSTOM_RUBY_SITE_ARCH_DIR=/usr/lib/ruby/1.8/$(RUBY_SITEARCH) \
   $(NULL)
-
-export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS)
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 override_dh_install:
 	dh_install --list-missing
@@ -43,7 +40,6 @@
 	dh_auto_clean
 	rm -f debian/shlibs.local
 
-#Build-Depend on debhelper (>= 7.4.10) for --parallel
 #Build-Depend on pkg-kde-tools (>= 0.6.8) for the sodeps addon
 %:
 	dh $@ --parallel --with sodeps
