## qtruby 4.10.2

=== debian/changelog ===
qtruby (4:4.10.2-0ubuntu3) raring; urgency=low

  * Remove qwt package, it's not in main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Apr 2013 15:24:51 +0100

qtruby (4:4.10.2-0ubuntu2) raring; urgency=low

  * Add back missing Qwt package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 16 Apr 2013 13:08:37 +0100

qtruby (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:06:16 +0200

qtruby (4:4.10.1-0ubuntu2) raring; urgency=low

  * No change rebuild for libqscintilla2-9 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Mar 2013 09:06:21 -0500

qtruby (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 17:01:07 +0000
