=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>= 7.4.10), pkg-kde-tools (>= 0.6.8), cmake,
- smoke-dev-tools (>= 4:4.9.2), libsmokeqt4-dev (>= 4:4.9.2),
+ smoke-dev-tools (>= 4:4.9.2), libsmokeqt4-dev (>= 4:4.10.2-0ubuntu2),
  ruby1.8, ruby1.8-dev,
  libqt4-dev, libqtwebkit-dev, libphonon-dev, libqscintilla2-dev
 Build-Conflicts: libqwt-dev
