=== debian/changelog ===
qtruby (4:4.11.3-4.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer approval.
  * ruby-qt4.postinst: Clean up obsolete diversions of rbqtapi dating back to
    libqt4-ruby1.8/lenny.  (Closes: #775894)
  * Allow arch-indep-only builds by restricting the dh_installexamples
    override to arch-specific builds.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 25 Jan 2015 12:43:54 +0100

qtruby (4:4.11.3-4) unstable; urgency=medium

  * Build against Ruby 2.1.
  * Breaks binary packages from korundum before its rebuild with Ruby 2.1.
  * Drop build-conflict with ruby1.8 (not needed any more).

 -- Cédric Boutillier <boutil@debian.org>  Mon, 19 May 2014 00:09:58 +0200

qtruby (4:4.11.3-3) unstable; urgency=medium

  * Aesthetic changes made by wrap-and-sort.
  * Build against ruby 2.0. (Closes: #739769)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Apr 2014 11:21:11 +0200

qtruby (4:4.11.3-2) unstable; urgency=low

  * Build-conflict with ruby1.8 and build with ruby1.9.1.
  * Install files in Ruby vendor locations as per Ruby policy.
  * Drop use_ruby1.8.diff, since the default Ruby version is used now.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Make Vcs-Git URL more canonical.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 24 Nov 2013 00:12:01 +0100

qtruby (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:38 +0100

qtruby (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:25:04 +0200

qtruby (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:40 +0200

qtruby (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 18:19:02 +0200
