=== debian/control ===
Source: qtruby
Section: ruby
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Torsten Marek <shlomme@debian.org>,
           Sune Vuorela <sune@debian.org>,
           David Palacio <dpalacio@orbitalibre.org>,
           Michael Meskes <meskes@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               libphonon-dev,
               libqscintilla2-dev,
               libqt4-dev,
               libqtwebkit-dev,
               libsmokeqt4-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.6.8),
               ruby,
               ruby-dev,
               smoke-dev-tools (>= 4:4.11)
Standards-Version: 3.9.5
Homepage: http://projects.kde.org/projects/kde/kdebindings/ruby/qtruby
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/qtruby.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/qtruby.git;a=summary

Package: libqtruby4shared2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ruby-soprano (<< 4:4.11.3-4~), ruby-kde4 (<< 4:4.11.3-4~)
Description: internal library for Qt 4 Ruby bindings
 This package provides an internal library of Qt Ruby.
 .
 This is part of the Qt Ruby module.

Package: libqtruby4shared-dev
Section: libdevel
Architecture: any
Depends: smoke-dev-tools (>= 4:4.10), ${misc:Depends}, ${so:Depends}
Description: internal library for Qt 4 Ruby bindings -- development
 This package provides the development files of the internal Qt Ruby library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qscintilla2
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: QScintilla2 bindings for the Ruby language
 This package provides the Ruby bindings for the QScintilla2 library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ruby
Provides: libqt4-ruby, libqt4-ruby1.8
Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Description: Qt 4 bindings for the Ruby language
 This package provides the Ruby bindings for some of the Qt 4 modules:
  * QtCore
  * QtDBus
  * QtGui
  * QtNetwork
  * QtXml
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4-declarative
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: QtDeclarative bindings for the Ruby language
 This package provides the Ruby bindings for the QtDeclarative Qt 4 library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4-dbg
Priority: extra
Section: debug
Architecture: any
Breaks: kdebindings-dbg
Replaces: kdebindings-dbg
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}
Recommends: libsmokeqt4-dbg
Description: Qt 4 bindings for the Ruby language -- debug symbols
 This package provides the debug symbols of the Qt 4 Ruby bindings.
 .
 This is part of the Qt Ruby module.

Package: ruby-phonon
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Description: Phonon bindings for the Ruby language
 This package provides the Ruby bindings for the Phonon library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4-script
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Description: QtScript bindings for the Ruby language
 This package provides the Ruby bindings for the QtScript Qt 4 library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4-test
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Description: QtTest bindings for the Ruby language
 This package provides the Ruby bindings for the QtTest Qt 4 library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4-uitools
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Description: QtUiTools bindings for the Ruby language
 This package provides the Ruby bindings for the QtUiTools Qt 4 library.
 .
 This is part of the Qt Ruby module.

Package: ruby-qt4-webkit
Architecture: any
Depends: ruby-qt4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Replaces: libqt4-ruby (<< 4:4.6.80), libqt4-ruby1.8 (<< 4:4.6.80)
Description: QtWebKit bindings for the Ruby language
 This package provides the Ruby bindings for the QtWebKit Qt 4 library.
 .
 This is part of the Qt Ruby module.

Package: libqt4-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-qt4, ${misc:Depends}
Description: transitional package for ruby-qt4
 This is a transitional package to ease upgrades to the ruby-qt4 package.
 It can safely be removed.

Package: libqt4-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-phonon,
         ruby-qt4,
         ruby-qt4-script,
         ruby-qt4-test,
         ruby-qt4-uitools,
         ruby-qt4-webkit,
         ${misc:Depends}
Description: transitional package for ruby-qt4
 This is a transitional package to ease upgrades to the ruby-qt4 package.
 It can safely be removed.
